<?php

namespace Modules\Seo\Models;

use Illuminate\Database\Eloquent\Model;

class OrderItem extends Model
{
    protected $table = 'order_item';

    public function order() {
        return $this->belongsTo(Order::class);
    }
}
